body {/* font-family: Roboto, sans-serif; *//* padding-top: 71px; *//* padding-bottom: 248px; */overflow-x: hidden;}
.nav-right { float: right; }
.btn-primary { background-color: rgb(56, 150, 226); border-color: rgb(56, 150, 226); color: rgb(255, 255, 255); }
.btn-success { background-color: rgb(21, 151, 89); border-color: rgb(21, 151, 89); color: rgb(255, 255, 255); }
.btn-success:hover { background-color: rgb(26, 160, 96) !important; border-color: rgb(21, 151, 89) !important; color: rgb(255, 255, 255) !important; }
.HowWorksImg { height: 200px; }
.sectionLight {background-color: #eff5f5;padding: 60px 20px;position: relative;}
.sectionDark { background-color: rgb(242, 242, 242); padding: 60px 20px; }
.sectionDarkMore { background-color: #fff;color: rgba(43, 42, 42, 0.911); padding: 60px 20px; }
.sectionColor {  background: linear-gradient(to right, #6dd5ed, #2193b0);
    ; color: rgb(255, 255, 255); padding: 50px 20px; }
.sectionLight h3 {color: rgb(156, 156, 156);font-weight: normal;font-size: 23px;}
.sectionDark h3 { color: rgb(156, 156, 156); margin-bottom: 60px; font-weight: normal; }
.features { background-image: url("../images/featuresbackImg.jpg"); color: rgb(255, 255, 255); }
.features p { font-size: 18px; }
.feature h2 { font-size: 35px; }
.feature p { font-size: 18px; text-align: justify; }
.feature img { margin: 0px auto; object-fit: cover; }
.signUpContainer { background-color: rgb(33, 150, 199); color: rgb(255, 255, 255); }
.social a span.label { left: -999999px; position: absolute; }
.nav > li > a:focus, .nav > li > a:hover { background: none; color: rgb(32, 156, 208); }
.btn-login { font-weight: bold; color: rgb(255, 255, 255) !important; }
.slideBox01 { margin: 0px; border: none; border-radius: 0px; }
.caption { color: rgb(255, 255, 255); margin-bottom: 15px; }
.caption h2 { font-size: 37px; font-weight: 700; color: rgb(248, 234, 41); }
.caption p { font-size: 24px; width: 500px; margin: 0px auto; }
.featureListing { margin: 0px; padding: 0px; }
.featureListing li { background: url("../images/tick02.png") 0px 3px no-repeat; list-style-type: none; margin: 10px 0px; padding-left: 35px; text-align: left; font-size: 18px; }
.navbar-toggle .icon-bar { background-color: rgb(56, 150, 226) !important; }
.feature div { opacity: 1; transform: translate(0px, 0px) scale(1) rotate(0deg) skew(0deg, 0deg); transition: all 1s ease 0s; }
.btn { border-radius: 0px; padding: 8px 12px; }
.btn-signin { border: 1px solid rgb(56, 150, 226); margin-left: 15px; color: rgb(56, 150, 226) !important; }
.count { padding: 5px; border-right: 1px solid rgb(0, 133, 170); border-left: 1px solid rgb(25, 172, 212); }
.count h2 { margin: 6px 0px 0px; color: rgb(255, 255, 255); font-size: 33px; font-weight: bold; }
.count p { margin: 0px; color: rgb(177, 217, 228); font-size: 20px; }
.gallery-carousel-control-right { width: 50px; height: 50px; font-size: 35px; color: rgb(56, 150, 226); top: 102px; opacity: 1; right: -60px !important; background: none !important; }
.gallery-carousel-control-left { width: 50px; height: 50px; font-size: 35px; color: rgb(56, 150, 226); top: 102px; opacity: 1; left: -60px !important; background: none !important; }
.white-box { background-color: rgb(255, 255, 255); height: 270px; float: left; position: relative; overflow: hidden; width: 100%; border: 1px solid rgb(217, 217, 217); padding: 15px; }
.latest-news { padding: 30px; height: auto; }
.latest-news h2 { text-align: left; color: rgb(57, 150, 226); margin-bottom: 30px; }
.latest-news h2 span { color: rgb(21, 131, 109); }
.news-section { background-color: rgb(248, 248, 248); padding: 30px; border: 1px solid rgb(229, 229, 229); margin-bottom: 15px; }
.news-section h3 { margin: 0px; }
.news-section span { color: rgb(113, 113, 113); font-size: 12px; }
.news-section p { font-size: 15px; margin: 15px 0px; }
.recent-activities { padding: 30px; height: auto; }
.recent-activities li { list-style-type: none; }
.recent-activities h2 { text-align: left; margin-bottom: 15px; }
.activity-item { border-bottom: 1px solid rgb(241, 241, 241); padding: 15px 0px; line-height: normal; min-height: 117px; }
.activity-item p { font-size: 14px; margin-bottom: 3px; }
.activity-timestamp { font-weight: bold; color: rgb(129, 129, 129); font-size: 12px !important; }
.thumb-activity { margin-right: 10px; border: 1px solid rgb(213, 213, 213); display: inline-block; padding: 5px; float: left; clear: left; }
.thumb-activity img { width: 100px; vertical-align: top; }
ul.offer-list { list-style: square; color: rgb(187, 87, 87); text-align: left; padding: 0px; }
ul.offer-list li { font-size: 17px; padding: 4px 0px; margin-left: 15px; }
.dropdown-menu > li > a { padding: 9px 20px; }
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover { background-color: rgb(56, 150, 226); color: rgb(255, 255, 255); }
#vAlign { display: flex; align-items: center; }
#show-notification-msg { width: 465px; position: absolute; right: 0px; }
.count-icon { width: 80px; height: 77px; margin-left: 15px; }
.sectionCount { background-color: rgb(0, 153, 195); }
.chart { position: relative; display: inline-block; color: rgb(153, 153, 153); font-size: 20px; text-align: center; }
.chart:hover { cursor: pointer; background-color: rgb(0, 143, 185); transition: all 0.3s ease-out 0s; }
.chart figcaption { padding: 50px 25px; width: 100px; height: 50px; border: 20px solid rgb(240, 240, 240); border-radius: 100px; line-height: 50px; }
.chart img { position: absolute; max-width: 50px; max-height: 50px; left: 28px; top: 18px; }
.html { top: 50px; left: 45px; }
.html + svg .outer { stroke: rgb(145, 218, 238); }
.css { top: 55px; left: 48px; }
.css + svg .outer { stroke: rgb(145, 218, 238); }
.javascript { max-width: 80px; max-height: 80px; top: 45px; left: 45px; }
.javascript + svg .outer { stroke: rgb(145, 218, 238); }
.node { width: 100px; height: 100px; top: 45px; left: 45px; }
.node + svg .outer { stroke: rgb(145, 218, 238); }
.chart svg { position: absolute; top: 5px; left: 15px; }
.outer { fill: transparent; stroke: rgb(51, 51, 51); stroke-width: 2; stroke-dasharray: 534; transition: stroke-dashoffset 1s ease 0s; animation-play-state: running; }
.chart:hover .outer { animation-play-state: paused; stroke-dashoffset: 534 !important; }
.chart[data-percent="100"] .outer { stroke-dashoffset: 0; animation: 2s ease 0s 1 normal none running show100; }
.chart[data-percent="75"] .outer { stroke-dashoffset: 133; animation: 2s ease 0s 1 normal none running show75; }
.chart[data-percent="50"] .outer { stroke-dashoffset: 267; animation: 2s ease 0s 1 normal none running show50; }
.chart[data-percent="25"] .outer { stroke-dashoffset: 401; animation: 2s ease 0s 1 normal none running show25; }
@-webkit-keyframes show100 { 
  0% { stroke-dashoffset: 537; }
  100% { stroke-dashoffset: 0; }
}
@keyframes show100 { 
  0% { stroke-dashoffset: 537; }
  100% { stroke-dashoffset: 0; }
}
@-webkit-keyframes show75 { 
  0% { stroke-dashoffset: 537; }
  100% { stroke-dashoffset: 134; }
}
@keyframes show75 { 
  0% { stroke-dashoffset: 537; }
  100% { stroke-dashoffset: 124; }
}
@-webkit-keyframes show50 { 
  0% { stroke-dashoffset: 537; }
  100% { stroke-dashoffset: 267; }
}
@keyframes show50 { 
  0% { stroke-dashoffset: 537; }
  100% { stroke-dashoffset: 267; }
}
@-webkit-keyframes show25 { 
  0% { stroke-dashoffset: 537; }
  100% { stroke-dashoffset: 401; }
}
@keyframes show25 { 
  0% { stroke-dashoffset: 537; }
  100% { stroke-dashoffset: 401; }
}
.count-icon { width: 80px; height: 77px; margin-left: 15px; }
.sectionCount { background-color: rgb(0, 153, 195); }
.chart { position: relative; display: inline-block; color: rgb(153, 153, 153); font-size: 20px; text-align: center; }
.chart:hover { cursor: pointer; background-color: rgb(0, 143, 185); transition: all 0.3s ease-out 0s; }
.chart figcaption { padding: 50px 25px; width: 100px; height: 50px; border: 20px solid rgb(240, 240, 240); border-radius: 100px; line-height: 50px; }
.chart img { position: absolute; max-width: 50px; max-height: 50px; left: 28px; top: 18px; }
.cd-timeline { margin: 2em auto; }
.cd-timeline__container { position: relative; width: 780px; max-width: 1170px; margin: 0px auto; padding: 2em 0px; }
.cd-timeline__container::before {content: "";position: absolute;top: 95px;left: 18px;height: 600px;width: 4px;background: rgb(215, 228, 237);}
.cd-timeline { margin-bottom: 0px; }
.cd-timeline__container::before { left: 50%; margin-left: -2px; }
.cd-timeline__block { position: relative; margin: 2em 0px; }
.cd-timeline__block::after { content: ""; display: table; clear: both; }
.cd-timeline__block:first-child { margin-top: 0px; }
.cd-timeline__block:last-child { margin-bottom: 0px; }
.cd-timeline__block {margin: 1.5em 0px;}
.cd-timeline__img { position: absolute; top: 0px; left: 0px; width: 40px; height: 40px; border-radius: 50%; }
.cd-timeline__img img { display: block; width: 24px; height: 24px; position: relative; left: 50%; top: 50%; margin-left: -12px; margin-top: -12px; }
.cd-timeline__img.cd-timeline__img--picture { background: rgb(255, 255, 255); color: rgb(39, 39, 39); font-size: 35px; border: 5px solid rgb(102, 132, 158); }
.layers-timeline-count { border: 5px solid rgb(102, 132, 158); background: rgb(255, 255, 255) !important; color: rgb(39, 39, 39) !important; }
.map-timeline-count { border: 5px solid rgb(102, 132, 158) !important; background: rgb(255, 255, 255) !important; color: rgb(39, 39, 39) !important; }
.cd-timeline__img.cd-timeline__img--movie { background: rgb(192, 59, 68); color: rgb(255, 255, 255); font-size: 35px; }
.cd-timeline__img.cd-timeline__img--location { background: rgb(240, 202, 69); color: rgb(255, 255, 255); font-size: 35px; }
.cd-timeline__img { width: 60px; height: 60px; left: 50%; margin-left: -30px; top: 32px; transform: translateZ(0px); }
.cd-timeline__img.cd-timeline__img--bounce-in { visibility: visible; animation: 0.6s ease 0s 1 normal none running cd-bounce-1; }
@-webkit-keyframes cd-bounce-1 { 
  0% { opacity: 0; transform: scale(0.5); }
  60% { opacity: 1; transform: scale(1.2); }
  100% { transform: scale(1); }
}
@keyframes cd-bounce-1 { 
  0% { opacity: 0; transform: scale(0.5); }
  60% { opacity: 1; transform: scale(1.2); }
  100% { transform: scale(1); }
}
.cd-timeline__content { position: relative; margin-left: 60px; background: white; border-radius: 0.25em; padding: 1em; box-shadow: rgb(215, 228, 237) 0px 3px 0px; }
.cd-timeline__content::after { content: ""; display: table; clear: both; }
.cd-timeline__content::before { content: ""; position: absolute; top: 16px; right: 100%; height: 0px; width: 0px; border-width: 15px; border-style: solid; border-color: transparent white transparent transparent; border-image: initial; }
.cd-timeline__content h2 {/* color: rgb(48, 62, 73); */}
.cd-timeline__content p, .cd-timeline__read-more, .cd-timeline__date { font-size: 1.3rem; }
.cd-timeline__content p { margin: 1em 0px; line-height: 1.6; }
.cd-timeline__read-more, .cd-timeline__date { display: inline-block; }
.cd-timeline__read-more { float: right; padding: 0.8em 1em; background: rgb(172, 183, 192); color: white; border-radius: 0.25em; }
.cd-timeline__read-more:hover { background-color: rgb(186, 196, 203); }
.cd-timeline__date {float: left;padding: 0.7em 0px;}
.cd-timeline__content h2 {/* font-size: 2rem; *//* margin-right: 0px; *//* margin-bottom: 0px; *//* margin-left: 0px; *//* margin-top: 7px !important; */}
.cd-timeline__content p { font-size: 1.6rem; }
.cd-timeline__read-more, .cd-timeline__date { font-size: 1.4rem; }
.cd-timeline__content {margin-left: 200px;width: 120px;height: 120px;border-radius: 50%;transform: translateZ(0px);}
.cd-timeline__content::before {top: 40px;left: 104%;border-color: transparent transparent transparent rgb(9 181 224);}
.map-timeline-circle::before {top: 40px;left: 104%;border-color: transparent transparent transparent rgb(9 181 224);}
.cd-timeline__read-more { float: left; }
.cd-timeline__date {position: absolute;width: 300px;left: 240px;top: 27px;font-size: 1.6rem;text-align: left;color: rgb(97, 97, 97);}
.cd-timeline__block:nth-child(2n) .cd-timeline__content { float: right; }
.cd-timeline__block:nth-child(2n) .cd-timeline__content::before {top: 40px;left: auto;right: 104%;border-color: transparent rgb(9 181 224) transparent transparent;}
.cd-timeline__block:nth-child(2n) .cd-timeline__read-more { float: right; }
.cd-timeline__block:nth-child(2n) .cd-timeline__date { left: auto; right: 240px; text-align: right; }
.cd-timeline__content.cd-timeline__content--bounce-in { visibility: visible; animation: 0.6s ease 0s 1 normal none running cd-bounce-2; }
.register-timeline-circle { border: 7px solid rgb(9, 181, 224); }
.layers-timeline-circle { border: 7px solid rgb(9, 181, 224); margin-right: 200px !important; }
.map-timeline-circle { border: 7px solid rgb(9, 181, 224); }
.cd-timeline__block:hover { animation: 0.6s ease 0s 1 normal none running cd-bounce-1; transform: scale(1); cursor: pointer; }
@media only screen and (min-width: 1170px) {
  .cd-timeline__block:nth-child(2n) .cd-timeline__content.cd-timeline__content--bounce-in { animation: 0.6s ease 0s 1 normal none running cd-bounce-2-inverse; }
}
@-webkit-keyframes cd-bounce-2 { 
  0% { opacity: 0; transform: translateX(-100px); }
  60% { opacity: 1; transform: translateX(20px); }
  100% { transform: translateX(0px); }
}
@keyframes cd-bounce-2 { 
  0% { opacity: 0; transform: translateX(-100px); }
  60% { opacity: 1; transform: translateX(20px); }
  100% { transform: translateX(0px); }
}
@-webkit-keyframes cd-bounce-2-inverse { 
  0% { opacity: 0; transform: translateX(100px); }
  60% { opacity: 1; transform: translateX(-20px); }
  100% { transform: translateX(0px); }
}
@keyframes cd-bounce-2-inverse { 
  0% { opacity: 0; transform: translateX(100px); }
  60% { opacity: 1; transform: translateX(-20px); }
  100% { transform: translateX(0px); }
}
.html { top: 50px; left: 45px; }
.html + svg .outer { stroke: rgb(145, 218, 238); }
.css { top: 55px; left: 48px; }
.css + svg .outer { stroke: rgb(145, 218, 238); }
.javascript { max-width: 80px; max-height: 80px; top: 45px; left: 45px; }
.javascript + svg .outer { stroke: rgb(145, 218, 238); }
.node { width: 100px; height: 100px; top: 45px; left: 45px; }
.node + svg .outer { stroke: rgb(145, 218, 238); }
.chart svg { position: absolute; top: 5px; left: 15px; }
.outer { fill: transparent; stroke: rgb(51, 51, 51); stroke-width: 2; stroke-dasharray: 534; transition: stroke-dashoffset 1s ease 0s; animation-play-state: running; }
.chart:hover .outer { animation-play-state: paused; stroke-dashoffset: 534 !important; }
.chart[data-percent="100"] .outer { stroke-dashoffset: 0; animation: 2s ease 0s 1 normal none running show100; }
.chart[data-percent="75"] .outer { stroke-dashoffset: 133; animation: 2s ease 0s 1 normal none running show75; }
.chart[data-percent="50"] .outer { stroke-dashoffset: 267; animation: 2s ease 0s 1 normal none running show50; }
.chart[data-percent="25"] .outer { stroke-dashoffset: 401; animation: 2s ease 0s 1 normal none running show25; }
@-webkit-keyframes show100 { 
  0% { stroke-dashoffset: 537; }
  100% { stroke-dashoffset: 0; }
}
@keyframes show100 { 
  0% { stroke-dashoffset: 537; }
  100% { stroke-dashoffset: 0; }
}
@-webkit-keyframes show75 { 
  0% { stroke-dashoffset: 537; }
  100% { stroke-dashoffset: 134; }
}
@keyframes show75 { 
  0% { stroke-dashoffset: 537; }
  100% { stroke-dashoffset: 124; }
}
@-webkit-keyframes show50 { 
  0% { stroke-dashoffset: 537; }
  100% { stroke-dashoffset: 267; }
}
@keyframes show50 { 
  0% { stroke-dashoffset: 537; }
  100% { stroke-dashoffset: 267; }
}
@-webkit-keyframes show25 { 
  0% { stroke-dashoffset: 537; }
  100% { stroke-dashoffset: 401; }
}
@keyframes show25 { 
  0% { stroke-dashoffset: 537; }
  100% { stroke-dashoffset: 401; }
}
@media (min-width: 768px) {
  .marketing h2 { margin-top: 0px; }
}
@media (max-width: 780px) {
  .cd-timeline__container { width: 480px !important; }
  .cd-timeline__content { margin-left: 80px; }
  .layers-timeline-circle {margin-right: 80px !important;}
  .cd-timeline__date {left: 187px;}
  .cd-timeline__block:nth-child(2n) .cd-timeline__date { right: 187px; }
  .cd-timeline { margin-top: 0px; }
}
@media (max-width: 465px) {
  .count p { font-size: 11px; }
}
@media (max-width: 550px) {
  .cd-timeline__container { max-width: 265px; }
  .cd-timeline__content { margin-left: 0px; width: 90px; height: 90px; padding: 8px; }
  .cd-timeline__date {left: 162px;top: 14px;width: 114px;}
  .cd-timeline__content::before { top: 24px; }
  .cd-timeline__block:nth-child(2n) .cd-timeline__content::before { top: 24px; }
  .cd-timeline__img { top: 16px; }
  .cd-timeline__container::before { top: 46px; }
  .layers-timeline-circle { margin-right: 0px !important; }
  .cd-timeline__date h3 { font-size: 15px; font-weight: bold; }
  .cd-timeline__block:nth-child(2n) .cd-timeline__date { right: 162px; }
  .cd-timeline { margin-top: 0px; }
  body {/* padding-bottom: 177px !important; */}
}
@media (max-width: 992px) {
  #vAlign { display: block; }
}
